<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

     <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">   

    </head>
    <body>

        <!-- Navbar -->
        <div class="fixed-top text-center p-1 bg-primary ">

            <a href="#" class="text-light pr-3">
                Home
            </a>
            <a href="#" class="text-light pr-3">
                About Me
            </a>
            <a href="#" class="text-light">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center mt-5">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid" />
                <div>
                    <h2 class=" pt-2">
                        Ada Lovelace
                    </h2>
                    <h4 class="pb-3">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-auto w-50 text-center pr-5 pl-5" >
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class=" text-center bg-secondary border mt-5  p-5 " >
            <div class="bg-dark w-25 d-inline-block mr-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-2" />
                <h3 class="text-center text-light">My First Project</h3>
                <p class="text-center text-light">A simple project made from HTML</p>
            </div>
            <div class="bg-dark w-25 d-inline-block mr-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-2" />
                <h3 class="text-center text-light">My Second Project</h3>
                <p class="text-center text-light">A simple project made from CSS</p>
            </div>
            <div class="bg-dark w-25 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-2"/>
                <h3 class="text-center text-light">My Third Project</h3>
                <p class="text-center text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-light p-1">
            <p class="pt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Script of the Bootstrap Framework -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>